/* Responsive */
@media screen and (max-width: 1000px)
{
	.blackbg
	{
		margin: 2vh!important;
	}
}

/* Base */
@font-face {
  font-family: Ravenna;
  src: url(Ravenna.ttf);
}

html
{
	background: url(../img/bg.webp) no-repeat center center fixed;
	background-color: #190A05;
	background-size: cover;
}

*
{
	box-sizing: border-box;
	margin: 0; padding:0;
	text-decoration: none;
}

body
{
	font-family: Segoe UI, Arial;
	color: white;
	font-size: 18px;
}

iframe
{
	text-align: center;
}

h1
{
	font-family: Ravenna;
	margin-top: 0px;
	
	position: relative;
	/* background: linear-gradient(to bottom, #ffffff,#ffffff, #55129f, #55129f); */
	background: linear-gradient(to right bottom, #d62013, #d62013, #000000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

h2
{
	margin-top: 15px;
	background: linear-gradient(to right bottom, #009688, #009688, #000000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

table
{
	margin: 0px auto;
	padding: 4px;
	background-color: #000000cc;
	border-radius: .5em;
}

td
{
	font-size: 18px;
	padding: 5px 20px;
	width: 12vh;
}

hr
{
	border-color: #5a5a5a;
}

p
{
	line-height: 2.5;
	font-size: 1.25em;
	font-weight: 300;
}

div > a > img
{
	display: inline;
	margin: 0px 12px;
}

a > img
{
	border: none;
}

p > img
{
	margin: 30px auto;
}

p > span
{
	display: inline;
}

/* Classes */ 
.hr2
{
	width: 300px;
	border-color: #009688;
}

.blackbg
{
	background-color: rgb(0, 0, 0, 0.9);
	margin: 0vh 10vh 5vh;
	padding: 45px;
	border-radius: .5em;
}

img.blackbor
{
	border: 25px solid #000000cc;
	padding: 0px;
	border-radius: .5em;
}

img.flag
{
	border: 5px solid #000000cc;
}

.rBor
{
	border-right: 1px #FFFFFF75 dashed;
}

.tree
{
	margin: auto;
	width: 250px;
	display: inline-block;
}

.red
{
	color: #d62013;
    font-size: 1em;
	margin: 22.5px;
}

/* Dropdown menus */
.clearfix:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 100%;
}

.dotless
{
	list-style: none;
}

.dropdown-container
{
	width: 100%;
	overflow: hidden;
}

.dropdown-container header
{
	cursor: pointer;
}

.dropdown-container article
{
	max-height: 0px;
	overflow: hidden;
	transition: max-height 350ms ease-in-out;
}

/* Dolphin version toggle */
.low5
{
	display: none;
}

.high5
{
	display: block;
}

.spanLow5
{
	display: none;
}

.spanHigh5
{
	display: inline;
}

/* Buttons */
.btn-1a:hover
{
	color: #fff;
	background: #00403a;
}

.btn-1
{
	border: 3px solid #009688;
	color: #009688;
}

.btn
{
	display: inline-block;
	text-align: center;
	align-items: flex-start;
	height: 50px;
	width: 100px;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: #000000cc;
	cursor: pointer;
	padding: 15px 25px;
	margin: 0px 9px;
	letter-spacing: 1px;
	font-weight: 500;
	transition: all 0.3s;
}

[type=radio]
{
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

[type=radio] + div
{
	cursor: pointer;
}

[type=radio]:checked + div
{
	color: #fff;
	background: #00403a;
}

/* Shit Detector */
#IsIE
{
	display: none;
	color: white;
	font-size: 2em;
}

#IsNotIE
{
	display: none;
}

header
{
	position: fixed;
	top:0; left:0; right:0;
	background-color: rgb(0, 0, 0, 0.9);
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	padding: 0px 7%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
	font-family: Segoe UI, Arial;
}

header .logo 
{
	font-weight: bolder;
	font-size: 25px;
	color:white;
}

header .navbar ul
{
	list-style: none;
}

header .navbar ul li
{
	position: relative;
	float:left;
}

header .navbar ul li a 
{
	font-size: 20px;
	padding:20px;
	color:white;
	display: block;
}

header .navbar ul li a:hover
{
	background:white;
	color:#000000d1;
}

header .navbar ul li ul
{
	position: absolute;
	left:0;
	width: 200px;
	background: #000000d1;
	display: none;
}

header .navbar ul li ul li 
{
	width:100%;
	border-top: 1px solid rgba(0,0,0,.1);
}

header .navbar ul li:focus-within > ul,
header .navbar ul li:hover > ul
{
	display:initial;
}

.devFooterText {
	color: rgba(255, 255, 255, 0.5);
	font-size: 12px;
  }